Loading...
Searching...
No Matches
Halide::TestResult Struct Reference

`#include <simd_op_check.h>`

## Public Attributes

std::string | op
std::string | error_msg

## Detailed Description

Definition at line 60 of file simd_op_check.h.

## Member Data Documentation

## op

std::string Halide::TestResult::op

Definition at line 61 of file simd_op_check.h.

## error_msg

std::string Halide::TestResult::error_msg

Definition at line 62 of file simd_op_check.h.

The documentation for this struct was generated from the following file:

- test/correctness/simd_op_check.h